#Minecraft server properties
#Tue Nov 24 14:52:07 PST 2015
generator-settings=
op-permission-level=4
allow-nether=true
level-name=world
enable-query=false
allow-flight=true
announce-player-achievements=true
server-port=25565
level-type=botania-skyblock
enable-rcon=false
force-gamemode=false
level-seed=
server-ip=
max-build-height=256
spawn-npcs=true
white-list=false
spawn-animals=true
snooper-enabled=true
hardcore=false
online-mode=true
resource-pack=
pvp=true
difficulty=2
enable-command-block=false
player-idle-timeout=0
gamemode=0
max-players=20
spawn-monsters=true
view-distance=10
generate-structures=true
spawn-protection=16
motd=Garden of Glass
